Subject: qcisd vs ccsd vs bd

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 22 Dec 2000 11:10:11 -0500

Apparently the copper monohalides' wavefunctions are more "interesting" than
I expected...I found about half a dozen articles on the subject. 

But in general: 

What are the pros and cons of the qcisd, ccsd, and bd methods (and the
corresponding (t) methods)?  Does one usually employ ccsd or bd only when
qcisd misbehaves, or has misbehaved for similar molecules?  ("Misbehavior"
including the triples correction problem I mentioned earlier, inability to
achieve convergence, etc.)  Or are there cases when one can a priori suspect
that qcisd might not give accurate results?

--David Shobe